data: typology of buildings of residential use
processed_with: floodam.data 0.9.4.3
vintage: "BD-Topo® 2024-12-15"
data_curator: so.ii
contact: so-ii@so-ii.org
citation: "Observatoire so-ii (2025) : Analyse du parc immobilier à destination résidentielle du territoire so-ii à partir de la BD-Topo®, millésime 2024-12-15, https://so-ii.org/analyse/analyse/logement-bd-topo-so-ii.html"
column_meaning:
  commune: INSEE code
  AB: number of buildings with more than 10 dwellings with common areas
  MFH: number of buildings with less than 10 dwellings with common areas
  NC: number of unclassified buildings
  SFH: number of single-dwelling house with no common wall with adjacent houses
  TH: number of single-dwelling house with one or more common walls with adjacent houses
  eaip_AB: number of buildings of type AB in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  eaip_MFH: number of buildings of type MFH in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  eaip_NC: number of buildings of type NC in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  eaip_SFH: number of buildings of type SFH in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  eaip_TH: number of buildings of type TH in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  dwelling_AB: number of dwellings by building of type AB
  dwelling_MFH: number of dwellings by building of type MFH
  dwelling_NC: number of dwellings by building of type NC
  dwelling_SFH: number of dwellings by building of type SFH
  dwelling_TH: number of dwellings by building of type TH
  dwelling_eaip_AB: number of dwellings in buildings of type AB in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  dwelling_eaip_MFH: number of dwellings in buildings of type MFH in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  dwelling_eaip_NC: number of dwellings in buildings of type NC in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  dwelling_eaip_SFH: number of dwellings in buildings of type SFH in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
  dwelling_eaip_TH: number of dwellings in buildings of type TH in flooding area according to the 'Enveloppe Approchée des inondations Potentielles (Estimated Envelope of Potential Flooding)'
column_units:
  commune: no unit | character
  AB: units (buildings) | integer
  MFH: units (buildings) | integer
  NC: units (buildings) | integer
  SFH: units (buildings) | integer
  TH: units (buildings) | integer
  eaip_AB: units (buildings) | integer
  eaip_MFH: units (buildings) | integer
  eaip_NC: units (buildings) | integer
  eaip_SFH: units (buildings) | integer
  eaip_TH: units (buildings) | integer
  dwelling_AB: units (dwellings) | integer
  dwelling_MFH: units (dwellings) | integer
  dwelling_NC: units (dwellings) | integer
  dwelling_SFH: units (dwellings) | integer
  dwelling_TH: units (dwellings) | integer
  dwelling_eaip_AB: units (dwellings) | integer
  dwelling_eaip_MFH: units (dwellings) | integer
  dwelling_eaip_NC: units (dwellings) | integer
  dwelling_eaip_SFH: units (dwellings) | integer
  dwelling_eaip_TH: units (dwellings) | integer
R_info: "to load this data base in R as data.frame: data.table::fread('path/to/file/bdtopo-dwelling-2024-12-15-soii.csv', data.table = FALSE, yaml = TRUE)"